@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:1200px; }
@media (max-width: 641px) {

}


#page .bg-document {
 background-image: url(../../_src/113772/ice_002.jpg); 
 background-attachment :fixed; 
 background-position: center center; 
 background-size:cover; 
}
#page {
}
body  { background-color: #ffffff; }
#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main { padding:0px 0px 0px 40px ;
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk90539 { background-color:#FFFFFF; }
#bk90599 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk90550 > div { margin:0 auto; max-width:980px; }
#bk90550 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk90537 { background-color:#FFFFFF; }
#bk90537 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 0px;  } 
#bk90540 { background-color:#FFFFFF; }
#bk90538 { background-color:#FFFFFF; }
#bk90538 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk90600 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk90541 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk90542 { background-color:#FFFFFF; }
#bk90543 { background-color:#FFFFFF; }
#bk90543 > div { padding-left: 30px; padding-top: 10px; padding-right: 30px; padding-bottom: 10px;  } 
#bk90544 { background-color:#FFFFFF; }
#bk90601 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk90552 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk90545 { background-color:#FFFFFF; }
#bk90557 { background-color:#FFFFFF; }
#bk90557 > div { padding-left: 30px; padding-top: 10px; padding-right: 30px; padding-bottom: 10px;  } 
#bk90546 { background-color:#FFFFFF; }
#bk90546 > div { padding-left: 30px; padding-top: 10px; padding-right: 30px; padding-bottom: 10px;  } 
#bk90603 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk90547 { background-color:#FFFFFF; }
#bk90602 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk90536.b-plain > .column,#bk90536.b-plain > .g-column,#bk90536.b-both_diff > .column,#bk90536.b-both_diff > .g-column,#bk90536.b-headlines > .column,#bk90536.b-headlines > .g-column,#bk90536.b-album > .column,#bk90536.b-album > .g-column,#bk90536.b-tab > .column,#bk90536.b-tab > .g-column,#bk90536.b-accordion > .column,#bk90536.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90536 > div { padding-left: 15px; padding-top: 15px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk90539.b-plain > .column,#bk90539.b-plain > .g-column,#bk90539.b-both_diff > .column,#bk90539.b-both_diff > .g-column,#bk90539.b-headlines > .column,#bk90539.b-headlines > .g-column,#bk90539.b-album > .column,#bk90539.b-album > .g-column,#bk90539.b-tab > .column,#bk90539.b-tab > .g-column,#bk90539.b-accordion > .column,#bk90539.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90599.b-plain > .column,#bk90599.b-plain > .g-column,#bk90599.b-both_diff > .column,#bk90599.b-both_diff > .g-column,#bk90599.b-headlines > .column,#bk90599.b-headlines > .g-column,#bk90599.b-album > .column,#bk90599.b-album > .g-column,#bk90599.b-tab > .column,#bk90599.b-tab > .g-column,#bk90599.b-accordion > .column,#bk90599.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90599 > div { padding: 15px; }
		#bk90548.b-plain > .column,#bk90548.b-plain > .g-column,#bk90548.b-both_diff > .column,#bk90548.b-both_diff > .g-column,#bk90548.b-headlines > .column,#bk90548.b-headlines > .g-column,#bk90548.b-album > .column,#bk90548.b-album > .g-column,#bk90548.b-tab > .column,#bk90548.b-tab > .g-column,#bk90548.b-accordion > .column,#bk90548.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90549.b-plain > .column,#bk90549.b-plain > .g-column,#bk90549.b-both_diff > .column,#bk90549.b-both_diff > .g-column,#bk90549.b-headlines > .column,#bk90549.b-headlines > .g-column,#bk90549.b-album > .column,#bk90549.b-album > .g-column,#bk90549.b-tab > .column,#bk90549.b-tab > .g-column,#bk90549.b-accordion > .column,#bk90549.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90550.b-plain > .column,#bk90550.b-plain > .g-column,#bk90550.b-both_diff > .column,#bk90550.b-both_diff > .g-column,#bk90550.b-headlines > .column,#bk90550.b-headlines > .g-column,#bk90550.b-album > .column,#bk90550.b-album > .g-column,#bk90550.b-tab > .column,#bk90550.b-tab > .g-column,#bk90550.b-accordion > .column,#bk90550.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90550 > div { padding-left: 0px; padding-top: 7px; padding-right: 0px; padding-bottom: 15px;  } 
		#bk90537.b-plain > .column,#bk90537.b-plain > .g-column,#bk90537.b-both_diff > .column,#bk90537.b-both_diff > .g-column,#bk90537.b-headlines > .column,#bk90537.b-headlines > .g-column,#bk90537.b-album > .column,#bk90537.b-album > .g-column,#bk90537.b-tab > .column,#bk90537.b-tab > .g-column,#bk90537.b-accordion > .column,#bk90537.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90537 > div { padding: 15px; }
		#bk90540.b-plain > .column,#bk90540.b-plain > .g-column,#bk90540.b-both_diff > .column,#bk90540.b-both_diff > .g-column,#bk90540.b-headlines > .column,#bk90540.b-headlines > .g-column,#bk90540.b-album > .column,#bk90540.b-album > .g-column,#bk90540.b-tab > .column,#bk90540.b-tab > .g-column,#bk90540.b-accordion > .column,#bk90540.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90538.b-plain > .column,#bk90538.b-plain > .g-column,#bk90538.b-both_diff > .column,#bk90538.b-both_diff > .g-column,#bk90538.b-headlines > .column,#bk90538.b-headlines > .g-column,#bk90538.b-album > .column,#bk90538.b-album > .g-column,#bk90538.b-tab > .column,#bk90538.b-tab > .g-column,#bk90538.b-accordion > .column,#bk90538.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90538 > div { padding-left: 15px; padding-top: 0px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk90600.b-plain > .column,#bk90600.b-plain > .g-column,#bk90600.b-both_diff > .column,#bk90600.b-both_diff > .g-column,#bk90600.b-headlines > .column,#bk90600.b-headlines > .g-column,#bk90600.b-album > .column,#bk90600.b-album > .g-column,#bk90600.b-tab > .column,#bk90600.b-tab > .g-column,#bk90600.b-accordion > .column,#bk90600.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90600 > div { padding: 15px; }
		#bk90541.b-plain > .column,#bk90541.b-plain > .g-column,#bk90541.b-both_diff > .column,#bk90541.b-both_diff > .g-column,#bk90541.b-headlines > .column,#bk90541.b-headlines > .g-column,#bk90541.b-album > .column,#bk90541.b-album > .g-column,#bk90541.b-tab > .column,#bk90541.b-tab > .g-column,#bk90541.b-accordion > .column,#bk90541.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90541 > div { padding-left: 15px; padding-top: 0px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk90542.b-plain > .column,#bk90542.b-plain > .g-column,#bk90542.b-both_diff > .column,#bk90542.b-both_diff > .g-column,#bk90542.b-headlines > .column,#bk90542.b-headlines > .g-column,#bk90542.b-album > .column,#bk90542.b-album > .g-column,#bk90542.b-tab > .column,#bk90542.b-tab > .g-column,#bk90542.b-accordion > .column,#bk90542.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90543.b-plain > .column,#bk90543.b-plain > .g-column,#bk90543.b-both_diff > .column,#bk90543.b-both_diff > .g-column,#bk90543.b-headlines > .column,#bk90543.b-headlines > .g-column,#bk90543.b-album > .column,#bk90543.b-album > .g-column,#bk90543.b-tab > .column,#bk90543.b-tab > .g-column,#bk90543.b-accordion > .column,#bk90543.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90543 > div { padding-left: 15px; padding-top: 5px; padding-right: 15px; padding-bottom: 5px;  } 
		#bk90544.b-plain > .column,#bk90544.b-plain > .g-column,#bk90544.b-both_diff > .column,#bk90544.b-both_diff > .g-column,#bk90544.b-headlines > .column,#bk90544.b-headlines > .g-column,#bk90544.b-album > .column,#bk90544.b-album > .g-column,#bk90544.b-tab > .column,#bk90544.b-tab > .g-column,#bk90544.b-accordion > .column,#bk90544.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90601.b-plain > .column,#bk90601.b-plain > .g-column,#bk90601.b-both_diff > .column,#bk90601.b-both_diff > .g-column,#bk90601.b-headlines > .column,#bk90601.b-headlines > .g-column,#bk90601.b-album > .column,#bk90601.b-album > .g-column,#bk90601.b-tab > .column,#bk90601.b-tab > .g-column,#bk90601.b-accordion > .column,#bk90601.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90601 > div { padding: 15px; }
		#bk90552.b-plain > .column,#bk90552.b-plain > .g-column,#bk90552.b-both_diff > .column,#bk90552.b-both_diff > .g-column,#bk90552.b-headlines > .column,#bk90552.b-headlines > .g-column,#bk90552.b-album > .column,#bk90552.b-album > .g-column,#bk90552.b-tab > .column,#bk90552.b-tab > .g-column,#bk90552.b-accordion > .column,#bk90552.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90552 > div { padding-left: 15px; padding-top: 0px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk90545.b-plain > .column,#bk90545.b-plain > .g-column,#bk90545.b-both_diff > .column,#bk90545.b-both_diff > .g-column,#bk90545.b-headlines > .column,#bk90545.b-headlines > .g-column,#bk90545.b-album > .column,#bk90545.b-album > .g-column,#bk90545.b-tab > .column,#bk90545.b-tab > .g-column,#bk90545.b-accordion > .column,#bk90545.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90557.b-plain > .column,#bk90557.b-plain > .g-column,#bk90557.b-both_diff > .column,#bk90557.b-both_diff > .g-column,#bk90557.b-headlines > .column,#bk90557.b-headlines > .g-column,#bk90557.b-album > .column,#bk90557.b-album > .g-column,#bk90557.b-tab > .column,#bk90557.b-tab > .g-column,#bk90557.b-accordion > .column,#bk90557.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90557 > div { padding-left: 15px; padding-top: 5px; padding-right: 15px; padding-bottom: 5px;  } 
		#bk90546.b-plain > .column,#bk90546.b-plain > .g-column,#bk90546.b-both_diff > .column,#bk90546.b-both_diff > .g-column,#bk90546.b-headlines > .column,#bk90546.b-headlines > .g-column,#bk90546.b-album > .column,#bk90546.b-album > .g-column,#bk90546.b-tab > .column,#bk90546.b-tab > .g-column,#bk90546.b-accordion > .column,#bk90546.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90546 > div { padding-left: 15px; padding-top: 5px; padding-right: 15px; padding-bottom: 5px;  } 
		#bk90603.b-plain > .column,#bk90603.b-plain > .g-column,#bk90603.b-both_diff > .column,#bk90603.b-both_diff > .g-column,#bk90603.b-headlines > .column,#bk90603.b-headlines > .g-column,#bk90603.b-album > .column,#bk90603.b-album > .g-column,#bk90603.b-tab > .column,#bk90603.b-tab > .g-column,#bk90603.b-accordion > .column,#bk90603.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90603 > div { padding: 15px; }
		#bk90547.b-plain > .column,#bk90547.b-plain > .g-column,#bk90547.b-both_diff > .column,#bk90547.b-both_diff > .g-column,#bk90547.b-headlines > .column,#bk90547.b-headlines > .g-column,#bk90547.b-album > .column,#bk90547.b-album > .g-column,#bk90547.b-tab > .column,#bk90547.b-tab > .g-column,#bk90547.b-accordion > .column,#bk90547.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90602.b-plain > .column,#bk90602.b-plain > .g-column,#bk90602.b-both_diff > .column,#bk90602.b-both_diff > .g-column,#bk90602.b-headlines > .column,#bk90602.b-headlines > .g-column,#bk90602.b-album > .column,#bk90602.b-album > .g-column,#bk90602.b-tab > .column,#bk90602.b-tab > .g-column,#bk90602.b-accordion > .column,#bk90602.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90602 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
